Prev |  | Next

# FcStrSetAddFilename

## Name

FcStrSetAddFilename -- add a filename to a string set

## Synopsis

    #include <fontconfig.h>

``FcBool FcStrSetAddFilename`(FcStrSet *set, const FcChar8 *s);`

## Description

Adds a copy `s` to `set`, The copy is created with FcStrCopyFilename so that leading '~' values are replaced with the value of the HOME environment variable.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcStrSetAdd | Up | FcStrSetDel